=== debian/control ===
Source: prism-webapp-tuenti
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-tuenti
Architecture: all
Depends: prism
Homepage: http://www.tuenti.com/
Description: Tuenti WebApp for Prism
 Tuenti WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
